#TESTE
image:
   name: hashicorp/packer:light
   entrypoint:
   - '/usr/bin/env'

stages:
  - validate
  - build

validate:
  stage: validate
  script: packer validate packer.json
  
job2:
  stage: build
  script: packer build packer.json
